Microsoft released PowerToys v0.37.0 yesterday with minor improvements and a significant change – it now requires a minimum version of Windows 10 1903. […]

from https://www.bleepingcomputer.com/news/microsoft/microsoft-powertoys-now-requires-windows-10-1903-and-later/